import React, {Component} from 'react';
import Router from './router';
import {Provider} from 'react-redux';
import {store} from './redux';

const App = (props) => {
  const params = props?.route?.params;
  return (
    <Provider store={store}>
      <Router params={params} />
    </Provider>
  );
};
export default App;
