import * as actions from '../actions';

export const initialState = {
  keyPage: 0,
  isFinish: false,
};

export default (state = initialState, action) => {
  const {type, payload} = action;
  switch (type) {
    case actions.REQUEST_COMPONENTS_KEY_PAGES: {
      const {keyPage} = payload;
      return {
        ...state,
        keyPage,
      };
    }
    case actions.REQUEST_IS_FINISH: {
      const {isFinish} = payload;
      return {...state, isFinish};
    }

    default:
      return state;
  }
};
